	@charset "utf-8";
/* CSS Document */

body{background:#e7e7e7; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#5B5B5B}

h1,h2,h3,h4,h5,h6,p,th,tr,td,tbody,ul,li,ol,input,select,span,label, form, a:link,a:active,a:visited,a:hover{margin:0; padding:0; color:#5B5B5B;font-family:Arial, Helvetica, sans-serif;}

img{border:0; outline:0;}
:focus{outline:none;}
.left{float:left; overflow:hidden; height:auto;}
a{color:#000; text-decoration:none;}

.clear{clear:both; overflow:hidden;}
.clear2{clear:both; height:70px; padding-top:5px;}

.social-icon{height:60px; position:absolute; top:10px; right:0px; z-index:1;}
.social-icon img{float:left; height:36px;}
.contentDiv{width:100%; margin:0 auto;}
.header-top-bg{width:100%; background:#f7f7f7; height:auto; overflow:hidden;}
.headerTop{width:970px; height:34px; clear:both; margin:0 auto; }
.headerTop p{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#757575; text-align:right; line-height:18px; padding-top:8px;}
.headerTop p a{text-decoration:underline; color:#757575;}

.header-bg{width:100%; background:#e7e7e7; height:auto;}
.header{width:970px; height:130px; margin:0 auto; position:relative;}

.logo{width:360px; padding:30px 0 0 7px; height:100px; float:left; background:#2e47a1}
.headerRight{width:590px; float:right;}
.headerRightLine{height:20px;  float:right; width:590px; padding-top:35px;}
.headerRightLine p{text-align:right; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#5b5b5b; margin:0px; padding:0px; font-size:16px;}
.headerRight ul{margin:0px 0 0 0; padding:0; float:right; }
/*.headerRight ul li{list-style:none; font-size:21px; color:#555456; font-family:'Cambria',"Times New Roman", Times, serif; line-height:40px; text-align:center; padding-top:22px; float:left; padding-left:50px;}
.headerRight ul li a{color:#555456; text-decoration:none;}
.headerRight ul li a:hover{color:#5c9bba; text-align:none;}
*/
.sliderMain{background:url(../images/bg_slider.jpg) repeat-x; width:100%; height:396px;}
.sliderMain .sliderInner{width:1074px; height:365px; margin:0 auto; padding-top:31px; background:url(../images/bg_slider.jpg) repeat-x;}

.slider{width:732px; height:334px; float:left; overflow:hidden;}
.slider ul{margin:0; padding:0;}
.slider ul li{float:left; position:relative;}
.slider ul li label{position:absolute; top:135px;  color:#5c9bba; text-align:right; right:0px; font-size:38px; font-family:Arial, Helvetica, sans-serif; padding-right:10px;}
.slider ul li div{ text-align:right; font-size:18px; color:#FFF;}




.input_file_bg {
float:left;
width:177px;
overflow:hidden;
height:35px;

}

.input_file{position:relative;
	margin: 0;
	z-index: 10;
width:175px;
height:32px;
margin-top:1px;
border:1px solid silver;
background:url(../images/uplaod-btn.png) no-repeat #f9f9f9 right center;
}


.input_file_home{position:relative;
	z-index: 10;
width:191px;
height:38px;
float:left;
background:url(../images/uplaod-btn_home.png) no-repeat;
}

.input_file_home:after{
	display:block;
	clear:both;
	content:"";
}
.file-input-area input {
	opacity:0;
}

.file-input-area {
	position:absolute;
	z-index:3;
	top:0;
	right:0;
	padding:0;
	margin:0;
	cursor:pointer;
}
.file-input-area_contact {height:40px; width:293px;}
	.file-input-area_home {height:23px; width:187px;}
	.file-input-area_inner {height:24px;width:200px;}

.input_file_contact input.text{
	background:none;
	border:none;
	color:#c5b5c0;
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	font-size:12px;
	width:200px;
	height:35px;
	line-height:35px;
	padding-left:10px;
	margin:0;
}
.input_file input.text{
	background:none;
	border:none;
	color:#c5b5c0;
	position:absolute;
	z-index:2;
	top:2px;
	left:2px;
	font-size:12px;
	width:97px;
	height:25px;
	line-height:25px;
	margin:0;
}
.input_file_home input.text{
	background:url(../images/home_sprite.png) no-repeat -450px -3px;
	border:none;
	color:#c5b5c0;
	position:absolute;
	z-index:2;
	top:4px;
	left:6px;
	font-size:12px;
	width:121px;
	height:22px;
	line-height:22px;
	margin:0;
}
.input_file_inner_page input.text{
	background:url(../images/home_sprite.png) no-repeat -450px -2px;
	border:none;
	color:#c5b5c0;
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	font-size:12px;
	width:136px;
	height:23px;
	line-height:23px;
	margin:0;
}
.input_file .file-input-value, .form .file .button{display:none;}
.file-input-js-active .file-input-value, .form .file-input-js-active .button{display:inline;}

.slider_request_quote{ width:337px; float:left; height:240px;  }
.slider_request_quote p{font-family:tahoma, Arial, Helvetica, sans-serif; font-size:14px; text-decoration:underline; text-transform:uppercase; color:#e7e7e7; font-weight:bold; padding-bottom:10px; }

.slider_request_quote td{padding-bottom:10px;}
.slider_request_quote .btn_submit{margin:0 16px 0 5px;}
td.tdLeft{font-size:15px; color:#050505; font-weight:bold; text-align:right; font-family:'Cambria',"Times New Roman", Times, serif; padding-right:12px; vertical-align:top;}

.middleContent{width:970px; overflow:hidden; clear:both; margin:0 auto; padding:20px 0;}
.homeLeft{ }

.homeLeft_top{height:390px;}


h1{font-family:Arial, Helvetica, sans-serif; color:#5c9bba; font-size:25px; font-weight:normal; padding-bottom:20px;}



.block_contact{width:430px; float:left; padding-top:10px;}
.block_contact td{color:#000; font-family:Arial, Helvetica, sans-serif; font-size:17px;}

.block_working{width:330px; float:left; padding-top:10px;}
.block_working p{padding-bottom:10px;}

.fb_iframe{height:260px; overflow:hidden; margin-bottom:45px;}

.newsletter{font-family:'Cambria',"Times New Roman", Times, serif; font-size:15px; color:#282828;}
.newsletter td.leftNews{text-align:right; padding-right:10px;}
.newsletter input[type='text']{border:1px solid #342b21; width:140px; height:17px; padding:2px 5px 4px;}
.newsletter td{padding-bottom:10px;}

.btn_right_submit{background:#353535; padding:3px 12px; font-size:13px; color:#e2e2e2; font-family:'Cambria',"Times New Roman", Times, serif; border:0; cursor:pointer;}

.footer{background:#757575; height:auto; width:100%; overflow:hidden;}

.footer .footerInner{ height:auto; width:970px; margin:0 auto;  padding-top:40px; padding-bottom:20px; overflow:hidden;}
.footer .copyright{font-size:14px; color:#e7e7e7; clear:both; text-align:center; line-height:20px; font-family:Arial, Helvetica, sans-serif; width:970px; background:url(../images/footer-line.jpg) repeat-x; font-family:tahome, Arial, Helvetica, sans-serif; padding:10px 0; margin:0px auto}
.footer span p{text-align:center;}

.image-theme{float:left; width:150px; height:auto;} 

.slider_mainAudi ol.bjqs-markers{margin-left:380px;}

.image-gallery{ height:auto; overflow:hidden; clear:both;}
.image-gallery ul{margin:0px; padding:0px; height:auto; overflow:hidden; }
.image-gallery li{list-style:none; width:116px; padding-top:10px; margin-bottom:10px; margin-right:22px; height:108px; float:left;}
.image-gallery li img{width:120px;}
.image-gallery li.last-image{margin-right:22px;}
.image-gallery li:last-child{margin-right:0px;}


.contact{padding:40px 10px; height:auto; overflow:hidden; clear:both;}

.contact h1 span{font-size:12px; color:#283f92; font-family:tahoma, Arial, Helvetica, sans-serif;  font-size:22px;}
.contact div{clear:both;}
.contact div span{font-size:22px; color:#283f92; font-family:Tahoma, Arial, Helvetica, sans-serif;}
.contact div p { text-align:justify;
color: #5b5b5b;
line-height: 25px;
font-size: 15px;
padding-top:15px;
font-family: tahoma, Arial, Helvetica, sans-serif; 
}
.title h1 span{font-size:12px; color:#283f92; font-weight:bold; font-family:tahoma, Arial, Helvetica, sans-serif;  font-size:22px;}
.contact_detail{font-size:12px;}
.contact_detail h2{font-size:12px; color:#283f92; font-family:tahoma, Arial, Helvetica, sans-serif;  font-size:22px;}
.contact_detail .clear{padding-top:10px;}

.contact-txt2{ float:left;  font-size:14px; color:#282828;}
.contact-txt2 a{text-decoration:none; color:#333333;}
.contact-txt2 a:hover{text-decoration:underline; color:#333333;}

.find-us{height:auto; width:180px; overflow:hidden; float:left; }

.find-us h2 span{font-family: tahoma, Arial, Helvetica, sans-serif;
font-size: 14px;
text-decoration: underline;
text-transform: uppercase;
color: #e7e7e7;
font-weight: bold;
padding-bottom: 10px;}

.matter-bg{padding:40px 10px; height:auto; overflow:hidden;}
.matter-left{float:left; width:50%; padding-right:10px;}
.matter-left span{color:#8d8d8d; line-height:25px; text-align:justify; font-size:15px; font-family:tahoma, Arial, Helvetica, sans-serif;}
.matter-left h2{font-size:12px; color:#283f92; font-family:tahoma, Arial, Helvetica, sans-serif; font-size:22px;}
 .matter span p{color:#8d8d8d; line-height:25px; font-size:15px; font-family:tahoma, Arial, Helvetica, sans-serif; padding:0px 70px;}
.matter li{float:left; margin-right:25px; list-style:none; font-size:14px; font-weight:bold;}
.homeLeft_top{height:auto; overflow:hidden; padding-bottom:10px;}
.matter-right{float:left; width:45%; padding-right:10px;}



.facebook{ float:left; overflow:hidden; height:auto; padding-right:27px; }

.facebook input[type="image"]{margin-right:10px;}
.facebook input[type='text']{background:#e7e7e7; border:0;  height:21px; padding:2px; width:125px;}
.facebook textarea{background:#e7e7e7; border:0; width:160px; height:65px; padding:2px; }
.facebook label{width:78px; font-size:12px; font-weight:bold; color:#e7e7e7; font-family:tahoma, Arial, Helvetica, sans-serif;  float:left; height:25px; line-height:25px;}
.facebook .submit{padding-left:78px; padding-top:5px;  float:left; }
.facebook .clear{clear:both; height:auto; overflow:hidden; padding-top:5px;}

.facebook p{color:#e7e7e7; font-size:12px; margin:0px;  padding-bottom:5px; }
.facebook p span{color:#e7e7e7; font-size:12px;}
.facebook p a{color:#e7e7e7; text-decoration:none;}
.facebook h2, .facebook h2 span{color:#e7e7e7;font-size:14px; font-weight:bold; text-transform:uppercase; height:25px; text-decoration:underline; }
.submit{padding-left:79px;  float:left; }
.reset{padding-left:6px; padding-top:5px;  float:left; }
.facebook input[type="image"]{margin-right:0px;}




.form h2{color:#FFF; line-height:18px; font-size:17px; line-height:22px; font-weight:normal; padding-bottom:15px; text-shadow:1px 1px 2px #000000; filter: progid:DXImageTransform.Microsoft.DropShadow(
      offx=1, offy=1, color=#000000); font-weight:bold; text-align:center;}
	  
 .form input[type="text"]{width:133px; border:1px solid #000; line-height:25px; float:left;   height:25px;}
.form input[type="image"]{margin-right:10px;}

.form label{text-align:right; font-weight:bold; width:75px; padding-right:5px; font-size:14px; color:#666; line-height:25px; float:left; height:25px; }

.submit2{padding-left:80px;  float:left; }

.form .clear{clear:both; height:40px;}
.fixed{position:fixed; top:200px; height:auto; overflow:hidden;}
.datebox
{
	
	background-color: #2c7ad0;
	border: 1px solid #000000;
	color: #ffffff;
	position: relative;
	height:100px;
	width:40px;
	text-align:center;
	margin:0px;
	padding:0px;
	
	
}
	
	.datebox .year
	{
		display: block;
		font-weight:bold;
		writing-mode: tb-rl;
		-webkit-transform: rotate(90deg);	
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
		position: absolute;
		right: 3px;
		top: 30px;
		height:40px;
		margin:0px;
	  padding:0px;
		width:61px;
		font-size: 11px;
		font-family:Arial, Helvetica, sans-serif;
	}
	
	.fixed a{text-decoration:none; color:#FFF; display:block; }

.fixed-right{position:fixed; top:200px; right:0px; height:auto; overflow:hidden;}
.datebox-right
{
	
	background-color: #2c7ad0;
	border: 1px solid #000000;
	color: #ffffff;
	position: relative;
	height:100px;
	width:40px;
	text-align:center;
	margin:0px;
	padding:0px;
	
	
}
	
	.datebox-right .year-right
	{
		display: block;
		font-weight:bold;
		writing-mode: tb-rl;
		-webkit-transform: rotate(90deg);	
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
		position: absolute;
		right: 0px;
		top: 30px;
		height:40px;
		margin:0px;
	  padding:0px;
		width:61px;
		font-size: 11px;
		font-family:Arial, Helvetica, sans-serif;
	}
	
	.fixed-right a{text-decoration:none; color:#FFF; display:block;}

/*
.footer .block1{width:200px; float:left; height:auto; overflow:hidden;}
.footer .block1 ul{width:200px; float:left;}
.footer .block1 li{line-height:22px; font-size:14px; color:#FFF;}
.footer .block1 li a{text-decoration:none; color:#FFF;}
.footer .block1 li a:hover{color:#CCC;}
 */
 
.header-ad-bg{height:auto; overflow:hidden;  width:100%;   z-index:1;}
.header-ad{ height:auto; width:970px; margin:0px auto; padding:10px 0;  }
.header-ad p{font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:center;}
.header-ad-bg .close{position:absolute; bottom:15px; right:15px;}

.footer-ad-bg{height:auto; overflow:hidden; width:100%; bottom:0px; z-index:9999;}
.footer-ad{ height:auto; width:970px; margin:0px auto; padding:10px 0;  }
.footer-ad p{font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:center;}
.footer-ad-bg .close{position:absolute; bottom:15px; right:15px;}


.box-content{height:auto; background:url(../images/content-bottom-line.png) center bottom no-repeat; padding-top:50px; padding-bottom:50px; margin-bottom:20px; text-align:center;}
.box-content h2{text-transform:uppercase; color:#283f92; font-size:30px; font-weight:bold; font-family:tahoma, Arial, Helvetica, sans-serif; margin-bottom:15px;}
.box-content p{color:#5B5B5B; line-height:25px; font-size:15px; font-family:tahoma, Arial, Helvetica, sans-serif;}

.box-content-inner{height:auto; padding-top:50px; padding-bottom:50px; margin-bottom:20px; text-align:left;}
.box-content-inner h2, .box-content-inner h2 span{text-transform:uppercase; color:#283f92; font-size:30px; font-weight:bold; font-family:tahoma, Arial, Helvetica, sans-serif; margin-bottom:15px;}
.box-content-inner .machines_div h2{padding-top:30px}
.box-content-inner h3{font-size:18px;color:#283f92;font-weight:bold; font-family:tahoma, Arial, Helvetica, sans-serif;clear:both; overflow:hidden}
.box-content-inner p,.box-content-inner span, .box-content-inner span p, .box-content-inner li{color:#5B5B5B; line-height:25px; font-size:15px; font-family:tahoma, Arial, Helvetica, sans-serif;text-align:justify}
.box-content-inner ul{padding-bottom:20px}
.box-content-inner p{padding-bottom:20px}
.box-content-inner li {padding-left:20px}
.box-content-inner .machine_block li {list-style-type:disc; padding-left:10px}
.box-content-inner .machine_block ul{padding-left:20px}
.box-content-inner li li{ list-style-type:none;}
.box-content-inner .machines_list li{font-weight:bold;}
.box-content-inner .machines_list li li{font-weight:normal;}
.machine_block{width:100%; clear:both; overflow:hidden; padding-bottom:30px; border-top:1px solid #333333; padding-top:40px}
.machine_block .machine_block_left{ width:286px; float:left}
.machine_block .machine_text{ width:652px; float:right}
.clear{clear:both; overflow:hidden}
.our_work_block{width:300px; float:left;}
.work_middle{margin:0px 35px 30px 35px}
.our_work_block .our_work_img{ width:100%; clear:both; background:url(../images/bg_our_work.png) no-repeat left top; height:226px;}
.our_work_block .our_work_img img{width:282px; height:209px; padding:6px 0px 0px 9px}
.box-content-inner .our_work_block p{ text-align:center;color:#283f92; font-weight:bold; padding:10px 0px 0px 0px; font-size:14px}
.about{width:100%; clear:both; overflow:hidden}
.about h3{padding-top:20px; padding-bottom:10px}
.about .about_img_block{ width:100%; clear:both; overflow:hidden; padding-bottom:30px;padding-top:30px}
.about .about_img_block .img_block{width:288px; float:left;}
.about .about_img_block .img_block_middle{width:288px; float:left; padding:0px 52px}


.contact_left{width:476px; float:left; border-right:3px solid #283f8f; margin-bottom:30px}
.contact_right{width:450px; float:right; margin-bottom:30px}
.contact_left label, .contact_right label{display:block; }
.contact_left .label1,.contact_left .label2, .contact_left .label5, .contact_left .label6{float:left}
.contact_left .label3, .contact_right .label3{ width:100%; clear:both; text-decoration:underline; padding-bottom:20px; font-weight:bold;}
.contact_left .label4{width:100%; clear:both; padding:20px 0px;; text-decoration:underline; font-weight:bold}
.contact_left .label1{ width:108px; font-weight:bold}
.contact_left .label2{ width:300px}
.contact_left .label5{ width:179px;font-weight:bold}
.contact_left .label6{width:200px;}
.box-content-inner .contact_text p{width:480px}
h4.contact_form{padding:40px 0px 20px 0px; text-decoration:underline; font-weight:bold;font-size:15px}
.contact_right .label1{width:100px; float:left; font-weight:bold;}

.input_file{height:30px; width:150px; background:#fff; border:0px; margin-bottom:10px;}
.contact_right .txt_contact{padding:0; margin:0;background:#fff; border:0; font-size:15px; width:180px; padding:5px; margin-bottom:10px}
.contact_right .file_contact{padding:0; margin:0;background:#fff; border:0; font-size:15px; width:180px; padding:5px; margin-bottom:10px}
.contact_right textarea{padding:0; margin:0;width:180px; background:#fff;border:0; padding:5px; height:50px; font-size:15px; margin-bottom:10px}
.contact_right .buttons input{ background:#283F92; border:0; color:#fff; margin-top:20px; margin-right:10px; padding:5px;}